/**
 * Theme Name: Ukraine Digital News
 * Author: neosiae
 * Author URI: http://neosiae.com
 * Description: International Digital News is a WordPress theme built for EWDN and UADN websites.
 * Version: 1.0.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain: idn
 * Template: astra
 */

/**
 * ============================================================================
 * Global
 * ============================================================================
 */
input:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="reset"]:focus,
input[type="search"]:focus,
textarea:focus {
  outline-color: #77a538;
}

.menu-toggle,
button,
.ast-button,
.button,
input#submit,
input[type="button"],
input[type="submit"],
input[type="reset"] {
  color: #fff;
}

b,
strong {
  font-size: 1.25rem;
}

.entry-title {
  font-size: 18px;
  font-size: 1.2rem;
}

.entry-content p {
  font-size: 1.133rem;
  line-height: 1.6;
}

.entry-meta {
  color: #3a3a3a;
}

.entry-meta span {
  color: #3a3a3a;
}

/**
 * ============================================================================ 
 * =Header
 * ============================================================================ 
 */
.ast-search-menu-icon.slide-search .search-form {
  top: 75%;
  transform: translateY(-75%);
}

.ast-above-header {
  background-color: #f59547;
}

.idn-above-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.idn-above-header .idn-icons i {
  color: #fff;
  font-size: 1.467rem;
}

.idn-above-header .idn-icons a:hover,
.idn-above-header .idn-flags img:hover {
  opacity: 0.6;
}

.idn-above-header .idn-icons {
  margin-right: 0.4rem;
}

.idn-above-header .idn-flags img {
  width: 40px;
  margin-left: 0.4rem;
}

.main-header-bar {
  padding-bottom: 0;
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.08);
}

.header-main-layout-2 .site-branding {
  padding-bottom: 0;
}

.header-main-layout-2 .site-branding,
.header-main-layout-2 .main-header-bar-navigation {
  text-align: left;
}

.ast-site-identity {
  padding-bottom: 0.5em;
}

.ast-header-break-point .ast-mobile-header-stack .ast-site-identity {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: initial;
}

.site-branding img,
.site-header .site-logo-img .custom-logo-link img {
  max-width: 240px;
}

.top-banner {
  margin-top: 1em;
  float: right;
}

.main-header-bar.ast-sticky-active {
  padding-top: 0;
}

.site-header .ast-sticky-shrunk .main-header-bar {
  padding-top: 0;
}

.ast-primary-sticky-header-active .main-header-bar {
  padding: 0;
}

.ast-nav-up .site-branding, .ast-nav-down .site-branding {
  display: none;
}

.ast-header-sticked .top-banner, .ast-nav-down .top-banner {
  display: none;
}

@media (max-width: 960px) {
  .top-banner {
    display: none;
  }
}

/**
 * ============================================================================ 
 * =Menu
 * ============================================================================ 
 */
.business-services a {
  color: #3a3a3a !important;
}

.main-navigation {
  display: inline;
}

.ast-desktop .main-header-menu.submenu-with-border .sub-menu a {
  border: none;
}

.header-main-layout-2 .main-navigation ul {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  box-pack: start;
  align-items: center;
}

.ast-header-break-point .header-main-layout-2 .ast-mobile-menu-buttons {
  text-align: right;
}

.ast-header-break-point .ast-mobile-header-stack .ast-mobile-menu-buttons {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -moz-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.ast-header-break-point .main-navigation ul.sub-menu li a {
  padding-top: 0;
  padding-bottom: 0;
}

.menu-toggle {
  color: #fff;
}

.main-header-menu .sub-menu {
  border: 1px solid #eaeaea;
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.08);
}

.main-header-bar-navigation .sub-menu li {
  text-transform: none;
}

.main-header-menu .main-label {
  border-bottom: 1px solid #eaeaea;
  margin: 0.3em 0;
}

.main-header-menu .sub-menu a {
  padding: 0.2em 1em;
}

.main-header-bar-navigation li {
  text-transform: uppercase;
}

.main-header-menu .main-label a {
  font-weight: 600;
  text-transform: uppercase;
}

.main-header-menu ul a {
  font-weight: 400;
  padding: 0.3em 1em;
  font-size: 13px;
  font-size: 0.8667rem;
}

.main-header-menu ul {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.2s ease-in-out;
}

.main-header-menu li.has-mega-menu {
  position: static;
}

.main-header-menu > li.has-mega-menu > ul {
  width: 100%;
  max-width: 800px;
  border: 1px solid #eaeaea;
  padding-bottom: 0.4em;
  padding-top: 0.4rem;
}

.main-header-menu > li.has-mega-menu > ul > li {
  padding-left: 0;
  padding-right: 0;
}

.main-header-menu > li.has-mega-menu > ul > li > ul {
  width: 100%;
  position: static;
}

.main-header-menu li:hover > ul {
  left: 0;
  right: auto;
  visibility: visible;
  opacity: 1;
}

.main-header-menu li.has-mega-menu:hover > ul > li > ul {
  left: 0;
  right: auto;
  visibility: visible;
  opacity: 1;
}

.submenu-with-border ul {
  border-top: 0;
}

.submenu-with-border ul a {
  border: 0;
}

.ast-sticky-shrunk .main-header-menu ul a {
  padding: 0.2em 1em;
}

.ast-header-break-point .main-header-menu,
.ast-header-break-point .main-header-menu ul {
  background-color: #fff;
}

.ast-header-break-point .submenu-with-border ul {
  box-shadow: none;
}

.ast-header-break-point .main-header-menu .main-label {
  border: none;
  margin: 0;
} 

.ast-header-break-point .main-header-menu > li.has-mega-menu > ul {
  padding: 0;
}

.hide-menu-item {
  display: none;
}

.highlight-menu-item a {
  color: #f59547;
}

.ast-search-menu-icon.slide-search form {
  top: 80%;
  -webkit-transform: translateY(-80%);
  -ms-transform: translateY(-80%);
  transform: translateY(-80%);
}

.search-form .search-submit {
  color: #fff;
  background: #f59547;
}

@media (max-width: 768px) {
  .ast-header-break-point .ast-mobile-header-stack .main-header-bar .ast-search-menu-icon.slide-search form {
    right: 0; 
  }
}

@media (min-width: 769px) {
  .header-main-layout-2 .ast-masthead-custom-menu-items {
    position: absolute;
    right: 0;
  }
  
  .industry-reports ul.sub-menu {
    background: #fafafa;
    border: 1px solid #77a538;
  }

  .industry-reports ul.sub-menu li {
    border-bottom: 1px solid #fff;
  }

  .industry-reports ul.sub-menu li:hover {
    background: #fff;
  }

  .industry-reports ul.sub-menu li a {
    padding: 0.5em 1em;
  }

  .industry-reports ul.sub-menu li a::after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 12px;
    left: 5px;
    border-left: 2px solid #f59547;
    border-right: 2px solid #f59547;
    border-bottom: 2px solid #f59547;
    border-top: 2px solid #f59547;
  }
}

/**
 * ============================================================================ 
 * =Blog
 * ============================================================================ 
 */
.ast-plain-container .ast-grid-3 .featured .ast-article-post {
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.featured-title,
.latest-news {
  font-size: 18px;
  font-size: 1.2rem;
  text-transform: uppercase;
  text-align: center;
  padding: 0.5em 0.5em;
}

.featured-title {
  background-color: #f6f6f6;
  margin-bottom: 1em;
  border-bottom: 2px solid #f59547;
}

.latest-news {
  background-color: #f6f6f6;
  margin-top: 2em;
  margin-bottom: 1em;
  border-bottom: 2px solid #f59547;
}

.featured .blog-layout-1 {
  overflow: hidden;
}

.blog-layout-1 {
  border-bottom: 0;
  background-color: #f6f6f6;
}

.blog .entry-content p,
.archive .entry-content p,
.search .entry-content p {
  font-size: 1rem;
}

.blog .entry-title a,
.archive .entry-title a,
.search .entry-title a {
  color: #f59547;
  font-weight: 600;
}

.blog .entry-title a:hover,
.archive .entry-title a:hover,
.search .entry-title a:hover {
  opacity: 0.75;
}

.blog .entry-title a:focus,
.archive .entry-title a:focus,
.search .entry-title a:focus {
  color: #3a3a3a;
}

.blog .entry-title,
.blog .entry-meta,
.archive .entry-title,
.archive .entry-meta,
.search .entry-meta,
.search .entry-title {
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.blog .entry-meta *,
.archive .entry-meta *,
.search .entry-meta * {
  color: #a3a3a3;
}

.blog .entry-content,
.archive .entry-content,
.search .entry-content {
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.post-content .post-thumb img {
  width: 100%;
}

.featured-content .entry-title {
  font-size: 18px;
  font-size: 1.2rem;
  padding: 0;
  margin-bottom: 0.5em;
}

.featured-content .entry-content {
  padding: 0;
}

.featured-content .entry-content p {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

.featured-content {
  padding: 1em;
  clear: both;
}

.featured .ast-blog-featured-section {
  margin-bottom: 0;
}

.featured .blog-layout-1 {
  padding-bottom: 0;
}

@media (min-width: 768px) {
  .latest-news {
    margin-top: 0;
  }

  .featured .ast-col-md-4 {
    width: 100%;
  }

  .ast-article-post:last-child {
    margin-bottom: 2.5em;
  }
}

@media (min-width: 1024px) {
  .featured .post-thumb img {
    object-fit: cover;
  }

  .featured .blog-layout-1 {
    padding-bottom: 0;
  }

  .featured .post-content {
    display: flex;
  }

  .featured .featured-image {
    flex: 1;
  }

  .featured .featured-content {
    flex: 1;
  }
}

@media (min-width: 1200px) {
  .featured .post-thumb img {
    object-fit: cover;
  }
}

/**
 * ============================================================================ 
 * =Sidebar
 * ============================================================================ 
 */
.banner-title {
  font-size: 12px;
  font-size: 0.8rem;
  color: #a3a3a3;
}

.ast-right-sidebar #secondary {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 769px) {
  .ast-right-sidebar #primary,
  .ast-right-sidebar #secondary {
    border: 0;
  }
}

@media (min-width: 1280px) {
  .ast-right-sidebar #primary {
    padding-right: 0;
  }

  .ast-right-sidebar #secondary {
    padding-left: 60px;
  }
}

@media (min-width: 769px) and (max-width: 1280px) {
  .ast-right-sidebar #primary {
    padding-right: 40px;
  }

  .ast-right-sidebar #secondary {
    padding-left: 0;
  }
}

/**
 * ============================================================================
 * =Widgets
 * ============================================================================
 */
#em_widget-2,
#em_widget-3,
#nav_menu-2 {
  background: #f59547;
  padding: 0.5em;
  -webkit-box-shadow: inset 0px 0px 5px 1px #699232;
  -moz-box-shadow: inset 0px 0px 5px 1px #699232;
  box-shadow: inset 0px 0px 5px 1px #699232;
}

#em_widget-2 h2,
#em_widget-3 h2,
#nav_menu-2 h2 {
  color: #fff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  margin-bottom: 0.5em;
}

#em_widget-2 a,
#em_widget-3 a,
#nav_menu-2 a {
  color: #fff;
}

#em_widget-2 a:hover,
#em_widget-3 a:hover,
#nav_menu-2 a:hover {
  opacity: 0.75;
}

#em_widget-2 li,
#em_widget-3 li,
#nav_menu-2 li {
  margin-bottom: 0;
}

#em_widget-2 li,
#em_widget-3 li {
  color: #fff;
}

/**
 * ============================================================================
 * =Single
 * ============================================================================
 */
.ast-single-post .entry-title {
  font-weight: 600;
  color: #f59547;
}

blockquote {
  color: #3a3a3a;
  border-color: rgba(0, 0, 0, 0.2);
}

.post-categories {
  font-size: 1.133rem;
  margin-top: 1.6em;
}

.post-categories .post-categories-title {
  font-weight: 600;
}

@media (min-width: 768px) {
  .single .entry-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }

  .single .entry-header .post-thumb {
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }

  .single .entry-header .post-thumb img {
    max-width: 250px;
  }

  .single .entry-header .post-thumb + .ast-single-post-order {
    margin-top: 0;
    margin-left: 2em;
  }
}

/**
 * ============================================================================ 
 * =Page
 * ============================================================================ 
 */
.page .entry-title {
  font-weight: 300;
  color: #f59547;
}

/**
 * ============================================================================ 
 * =Team
 * ============================================================================ 
 */
.entry-content img.team-ewdn-logo {
  margin-bottom: 0;
  vertical-align: baseline;
}
.team-image {
  display: inline-block;
}

.entry-content img.team-single-image {
  margin-bottom: 0;
  border-radius: 10px;
}

.team-role {
  display: inline-block;
  vertical-align: bottom;
  padding-left: 10px;
  margin-bottom: 0 !important;
}

.team--m {
  margin-bottom: 15px;
}

/**
 * ============================================================================ 
 * =Authors
 * ============================================================================ 
 */
.about-author h4,
.about-author a {
  display: inline-block;
}

.ast-archive-description p {
  font-size: 1.133rem;
}

.single .ast-author-meta .post-author-desc {
  font-size: 0.95rem;
  line-height: 1.4;
}

.ast-author-bio .ast-archive-title {
  font-size: 1.5rem;
}

.ast-author-bio p {
  font-size: 1rem;
  line-height: 1.4;
}

/**
 * ============================================================================ 
 * =Footer
 * ============================================================================ 
 */
.center-partners {
  display: flex;
  align-items: center;
}

.ast-small-footer {
  border-top-color: #eaeaea;
}

.ast-footer-overlay {
  color: #3a3a3a;
  background-color: #fff;
}

.site-footer a {
  color: #77a538;
}

.ast-small-footer .nav-menu a {
  color: #3a3a3a;
  text-transform: uppercase;
}

.ast-small-footer .nav-menu a:hover {
  color: #f59547;
}

.idn-footer-wrap {
  margin-top: 2em;
}

.partners .support {
  margin-bottom: 1em;
}

.partners .partner-logo {
  margin-bottom: 1em;
}

.partners .logo-resize {
  height: 60px;
}

.hse {
  line-height: 60px;
}

.company {
  margin-top: 1em;
  margin-bottom: 0;
}

@media (min-width: 769px) {
  .partners {
    width: 70%;
    margin: 0 auto;
  }
}


@media (max-width: 576px) { 
  .center-partners {
    display: block;
    width: 70%;
    margin: 0 auto;
  }
}

/**
 * ============================================================================ 
 * =Misc
 * ============================================================================ 
 */
.ast-button {
  padding: 5px 10px;
}

.ast-button:hover {
  opacity: 0.75;
  background-color: #f59547;
}

.read-more {
  float: right;
}

.idn-ex-read-more {
  float: right;
}

.ast-load-more {
  border: 0;
  color: #fff;
}

.ast-load-more:hover {
  color: #fff;
  opacity: 0.75;
}

.ast-load-more.active {
  background-color: #f59547;
}

.ast-load-more.no-more {
  color: #3a3a3a;
  background-color: #fff;
}

#ast-scroll-top:hover {
  opacity: 0.75;
}

/**
 * ============================================================================ 
 * =Plugins
 * ============================================================================ 
 */

/* Microkid's Related Posts */
.related-posts h3 {
  font-size: 1.133rem;
  font-weight: 600;
  margin-top: 1.6em;
  margin-bottom: 0;
}

.ast-article-single .related-posts ul {
  margin-top: 0.5em;
  margin-bottom: 1em;
}

.related-posts ul li {
  font-size: 1.133rem;
}

/* Social Warfare */
.nc_wrapper.bottom {
  border-top: 1px solid #eaeaea;
}

/* PageLines */
.pl-link-credit {
  display: none !important;
}

/* Jetpack Sharing */
.ast-article-single div.sharedaddy h3.sd-title::before {
  display: none;
}

.ast-article-single div.sharedaddy h3.sd-title {
  font-size: 1.133rem;
  font-weight: 600;
  margin-top: 1.6em;
  margin-bottom: 1em;
}

